<?php

//require_once("class.conectar.php");

//class SuspenderPersonal extends Conectar
class SuspenderPersonal
{
	
	private $lis_susp_personal=array();
	
		
	public function suspende_personal($con,$ugid,$udid, $fecha,$susdesc)
	{
		$sql="insert into tb_susppersonal values ('$ugid','$udid','$fecha',upper('$susdesc'))";
		//echo $sql;
		$res=mysqli_query($con, $sql);
		
	}
	
	
	
}
?>